<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="474,327" caption="0,0,0,38" roundcorner="3,3">
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="true" indexfont="skinDefault" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="NotConnectFont"/>
  <Font name="Microsoft YaHei" size="12" underline="true" bold="false" italic="false" indexfont="UnderLineFont" />
    <VerticalLayout name="commondlg" inset="0,0,0,0" style="popwnd_bk_style" bkcolor="#ff252528">
      <HorizontalLayout name="title" bordersize="0" height="34">
          <Label name="CaptionText" text="提示" style="popwnd_title_style" width="400" wordellipsis="true" align="centre"/>
          <Control />
          <Button name="ChargesClose" style="close_style" width="13" height1="13" padding="0,0,10,0"/>
      </HorizontalLayout>
      <HorizontalLayout>
        <HorizontalLayout  />
        <VerticalLayout width="100" name="inter_loading">
          <Control />
          <Label width="100" height="100" bkimage="commonres/loading.apng" />
          <Control />
        </VerticalLayout>
        <VerticalLayout width="220" name="InterNotConnect" visible="false" >
          <Control bordersize="1" />
          <HorizontalLayout height="53" >
            <Control bordersize="1" width="10" />
            <VerticalLayout  >
              <Control bordersize="1" height="1"  />
              <Label name="win7_lab" text="请更新显卡驱动"  indexfont="NotConnectFont"  align="left" visible="false"  textcolor="#ff666666" />
              <HorizontalLayout  name="refresh_lay">
                <Button  enabled="false" bordersize="1"  align="left" indexfont="NotConnectFont" text="非常抱歉，页面加载出错，请"  disabledtextcolor="#ff666666"  />
                <Button  name="inter_refresh" width="48" text="点击刷新" indexfont="UnderLineFont" textcolor="#ffffffff" hottextcolor="#ff3d98ff" pushedtextcolor="#ffaf5b10" />
              </HorizontalLayout>
              <Control bordersize="1" height="1"  />
            </VerticalLayout>
          </HorizontalLayout>
          <Control bordersize="1" />
        </VerticalLayout>
        <VerticalLayout name="retry_lay" visible="false">
        </VerticalLayout>
          <HorizontalLayout />
      </HorizontalLayout>
	  <!-- LWA -->
	  <HorizontalLayout name="web_ctrl_lay" float="true" visible="false">
	  </HorizontalLayout>
    </VerticalLayout>
</Window>